Index: tmp/org.txm.lexicaltable.rcp/src/org/txm/lexicaltable/rcp/handlers/DeleteLines.java
===================================================================
--- tmp/org.txm.lexicaltable.rcp/src/org/txm/lexicaltable/rcp/handlers/DeleteLines.java	(revision 1334)
+++ tmp/org.txm.lexicaltable.rcp/src/org/txm/lexicaltable/rcp/handlers/DeleteLines.java	(revision 1335)
@@ -77,7 +77,7 @@
 			return;
 
 		if (selection.length == LTeditor.getLexicalTable().getNRows()) {
-			System.out.println(TXMUIMessages.DeleteLines_0);
+			System.out.println(TXMUIMessages.theTableMustContainAtLeastOneLine);
 			return;
 		}
 
@@ -104,4 +104,4 @@
 		}
 	}
 
-}
+}
\ No newline at end of file
